sha256: f275f04ef0bd7df692a9b8f5a6d6755f60ee672a2cef41c09caf790dbdfee26f
real_size: null
zip_size: 154541703
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep48/open_data_millesime_2025-07-a_dep48_pgdump_metadata.yml
